.highlights {
  font-size: 110%;
  max-width: 40em;
  color: #333;
  margin: 2em auto;
}

.info {
  font-style: italic;
  color: #444;
}

body > header {
  padding-top: 2em;
  margin-bottom: 1em;
  position: relative;
}

header > img {
  width: 100%;
  max-width: 40em;
  display: block;
  margin: auto;
}

body > header h1 {
  font-weight: normal;
  font-size: 300%;
  color: #333;
  margin-bottom: .4em;
}

@media (max-width: 800px) {
  .not-on-mobile {
    display: none;
  }
}

/* Non-Mobile */

@media (min-width: 800px) {
  .only-mobile {
    display: none;
  }

  header>img {
    display: none;
  }

  body>header h1 {
    font-size: 400%;
    margin: 0 0 0 0;
    color: #444;
  }

  body>header p.slogan {
    margin-top: 1.2em;
    font-size: 130%;
    color: #888;
    max-width: 20em;
  }

  body>header {
    padding: 9em 10vw 17em;
    background: url(header-bg.webp);
    background-size: 50em;
    background-repeat: no-repeat;
    background-position: 95% 100%;
  }

  body>header>div {
    background-color: rgba(100%, 100%, 100%, .6);
    padding: 2em;
    width: max-content;
  }

  .highlights {
    font-size: 120%;
    max-width: 40em;
    color: #444;
    margin: 2em auto;
  }

  body>main>h2 {
    width: max-content;
    min-width: 37ch;
  }
}

@media (min-width: 1500px) {
  body {
    font-size: 14pt;
  }
}

.info-bubble {
  background-color: #0F7CF0;
  color: white;
  padding: .5em;
  margin-left: -.5em;
  margin-right: -.5em;
  text-align: center;
}